package com.sunzee.model;

public class ToiletState {
    private StateToilet mStateToilet;
    private long dataTime;

    public ToiletState(StateToilet stateToilet, long dataTime) {
        mStateToilet = stateToilet;
        this.dataTime = dataTime;
    }

    public StateToilet getStateToilet() {
        return mStateToilet;
    }

    public void setStateToilet(StateToilet stateToilet) {
        mStateToilet = stateToilet;
    }

    public long getDataTime() {
        return dataTime;
    }

    public void setDataTime(long dataTime) {
        this.dataTime = dataTime;
    }
}
